body {
	background: #e9eaed;
}

.office-info {
	background: #A20002;
	border-bottom: 1px solid #504640;
}

.office-info h3 {
	color: #fff;
}

.office-info p, .office-info a {
	color: #fff;
}

#menu-desc-header {
padding: 15px 10px;}


.payment-type{
color:#fff;
}	

#condiment-list-ul ul, li {
    font-size: 12px;
}

#order-type #delivery-available-at{
color:#fff;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

@media (max-width: 992px) {
#customer_details_checkout{
	width:100% !important;
	position:relative;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	right: 0;
}
}

#footer p a:hover{
color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a, div.jqi button.jqidefaultbutton
{
background-color: #A20002 !important;}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a, div.jqi button.jqidefaultbutton:hover{
background-color: #E60005 !important;}